@charset "utf-8";

#snb_wrap{position:relative;width:100%;font-family:'notokr-medium'}
#snb_wrap .home{float:left;padding:0 25px;font-size:19px;line-height:55px;color:#27283d}
#snb_wrap ul{overflow:hidden}
#snb_wrap ul li{float:left;margin:0;padding:0;font-size:15px;color:#777;line-height:0;z-index:10}
#snb_wrap ul li a{display:block;height:55px;padding: 0 24px;line-height:55px;color:#27283d;-webkit-transition:all .2s;transition:all .2s}
#snb_wrap ul li.on a{border-bottom: 3px solid #12244a;background-color:#f7f7f7}
#snb_wrap ul li.off:hover a{color:#12244a}